Subject: bug#8334: Segmentation fault in mark_object (in my patched version)

From: Chong Yidong <[email-masked]>
Date: Wed, 23 Mar 2011 21:46:50 -0400

Lennart Borgman <[email-masked]> writes:

> It seems like you do not consider it worth looking at. Is not that a
> quite strange handling of a crash report? How did you came to your
> conclusion?

If a bug is reported from a modified version of Emacs with a
reproducible test case, it is worth investigating, since we can easily
check whether it occurs in our unmodified tree.

The present bug is reported from a modified version of Emacs, but with
no test case, no description of events leading to the crash, and an
uninformative backtrace.  For all we know, it is due to your own
unspecified changes.  So it is more profitable for Emacs developers to
work on the bugs in our tree that need attention.

If you come across any new information, please let us know.  Thanks.